@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('assistant-v24-hebrew_latin-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('assistant-v24-hebrew_latin-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('assistant-v24-hebrew_latin-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('assistant-v24-hebrew_latin-800.woff2') format('woff2');
}

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('rubik-v31-hebrew_latin-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('rubik-v31-hebrew_latin-700.woff2') format('woff2');
}
